Security context on ASA 5510

Unanswered Question
Jun 7th, 2009

Hi all,

We have an ASA 5510. we tried to configure multiple security context on it, the command "mode" is not available.

Do we need license to be able to configure security context or is it a problem of IOS version?

Here is the IOS :

Cisco Adaptive Security Appliance Software Version 7.0(6)

Device Manager Version 5.0(6)

Compiled on Tue 22-Aug-06 13:22 by builders

System image file is "disk0:/asa706-k8.bin"

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
mohamedsobhy Sun, 06/07/2009 - 23:11

for ASA5510 you need a security plus license to get a two security context or buy a security context license

Actions

This Discussion